import React from 'react';
import {StyleSheet, TextInput} from 'react-native';
import {Colors} from '../../constants/Constants';

const Field = props => {
  return (
    <TextInput
      {...props}
      style={styles.textInput}
      placeholderTextColor={Colors.darkGreen}
    />
  );
};

const styles = StyleSheet.create({
  textInput: {
    borderRadius: 100,
    color: Colors.darkGreen,
    paddingHorizontal: 10,
    height: 40,
    width: '78%',
    backgroundColor: 'rgb(220,220, 220)',
    marginVertical: 10,
  },
});

export default Field;
